
Cognitive Interaction Toolkit - Bug #273

Invalid SSL chain on toolkit.cit-ec.uni-bielefeld.de

2014-06-15 18:36 - Sebastian Wrede

Status: Resolved Start date: 2014-06-15

Priority: Urgent Due date:  

Assignee: Florian Lier % Done: 30%

Category: Catalog Estimated time: 0.00 hour

Target version:  Spent time: 0.10 hour

Description

First encounter with the toolkit on a fresh linux: untrusted connection... ;-)

The security certificate of the toolkit catalogue server seems invalid. As the whole thing is primarily about installing software, we

should give our users some impression of trust and fix the certificate, shouldn't we?!?

History

#1 - 2014-06-15 18:40 - Jan Moringen

Sebastian Wrede wrote (emphasis mine):

[...] we should give our users some impression of trust [...]

 

Lol, exactly.

#2 - 2014-06-20 14:23 - Florian Lier

In older distributions there is not telekom root certificate, therefore it cannot be validated. I need to add the telekom root to the chain, which is

annoying. I am on it.

#3 - 2014-09-21 13:10 - Florian Lier

- % Done changed from 0 to 30

#4 - 2014-11-15 14:51 - Sebastian Wrede

- Priority changed from Normal to Urgent

I've still seen this problem recently. Any update here?

#5 - 2014-11-15 17:22 - Florian Lier

Not yet, will do before Humanoids.

#6 - 2014-11-15 17:23 - Florian Lier

- Subject changed from Invalid security certificate on toolkit.cit-ec.uni-bielefeld.de to Invalid SSL chain on toolkit.cit-ec.uni-bielefeld.de

#7 - 2015-03-09 12:45 - Florian Lier

- Category set to Catalog

- Status changed from New to Resolved
